@charset "utf-8";
/******************************************************************************
 * /style/website-style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/
/****************
import the basics
****************/
@import url(style.css);
/*
 * General Styles
 */
html {
	height: 100%;
}
body {
	height: 100%;
}
a,
a:link,
a:visited,
a:active {

}
a:hover {

}
p {

}
h1 {

}
h2 {
  margin-bottom:22px;
}
h3 {

}

fieldset{
    
}


/*
 * General Layout
 */
#container{
	min-height:100%;
	position:relative;
}

#content_holder{
	padding:10px;
	padding-bottom:219px; /* must be height of the footer element */
}

#content, #home_content{
	min-height: 160px;
    padding: 100px 0 219px;
    width: 100%;
}

#home_content{
	padding-top:20px
}
/*
 * Header Component
 */
header{
	height:116px;
}

div#bis{
	position:absolute;
	top:8px;
	left:214px;
	width:206px;
	height:94px;
	text-align:right;
	cursor:default;
}

div#wvis{
	position:absolute;
	top:8px;
	left:0;
	width:226px;
	height:94px;
	text-align:right;
	cursor:default;
}

div#bis_logo{
	background: url(images/BIS-logo.jpg) top left no-repeat;
	width:206px;
	height:94px;
}

div#wvis_logo{
	background: url(images/WVIS-logo.jpg) top left no-repeat;
	width:226px;
	height:94px;
}

div#bis_address, div#wvis_address{
	width:206px;
	height:82px;
	padding-top:12px;
}

div#head_text{
	position:absolute;
	right: 20px;
    top: 29px;
	font-size:23px;
	line-height: 29px;
	font-style: italic;
}

/*
 * Navigation
 */

nav{
	background: #e31b23 none repeat scroll 0 0;
    box-shadow: 0 10px 6px -6px #232323;
    height: 39px;
    position: relative;
    z-index: 200;
}

#menu{
	float: right;
    height: 38px;
    width: auto;
}

#menu > ul > li > a {
    color: #fff;
    display: inline-block;
    padding: 0 20px;
    text-decoration: none;
}

#menu li {
    font-size: 11px;
    font-weight: bold;
    line-height: 38px;
}

#menu li.active {
    background: #c80103;
}

#menu li.active > a {
    color: #fff;
}

#menu li:hover {
	background: #c80103;
}
#menu li a:hover {
	color: #fff;
}
/****************
extra footer navigation
****************/
#footmenu{
	float: left;
    height: 38px;
    width: auto;
}

#footmenu ul, #footmenu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footmenu > ul > li {
    display: inline-block;
    position: relative;
}

#footmenu > ul > li > a {
    color: #fff;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
}

/*
 * Body Component
 * ( home common )
 */
/****************
home page
****************/
div#search_banner{
	background: #aeaeae url("images/search_banner_back.jpg") no-repeat scroll center center;
    border-bottom: 5px solid #000;
    height: 296px;
    width: 100%;
}

div#power_search_blurb{
	background-image: url("images/arrow_graphic.png");
    background-position: right 60px top;
    background-repeat: no-repeat;
    color: #000;
    font-size: 23px;
    height: 175px;
    padding-left: 22px;
    padding-top: 25px;
    position: absolute;
    top: 90px;
    width: 385px;
}

div#power_search_blurb p{
	line-height:29px;
}

span.red_power_search{
	color: #e31b23;
    display: inline-block;
    font-weight: bold;
    width: 142px;
	font-size:30px;
}

div#power_search_about{
	 font-size: 33px;
    font-weight: bold;
    height: 167px;
    position: absolute;
    right: 123px;
    top: 50px;
    width: 184px;
	text-align:center;
	color:#000;
}

div#power_search_about p{
	line-height: 28px;	
}

a.red_but{
	background: #e21b33 none repeat scroll 0 0;
    border: thin solid #000;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    width: 148px;
}

div#home_top{
	width:920px;
	margin:0 auto;
	text-align:center;
}

div#home_top p{
	font-size:28px;
	line-height:41px;
}

div#home_bottom{
	text-align:center;
	width:820px;
	margin:0 auto;
}

div#home_bottom p{
	font-size:18px;
	line-height:23px;
}

div#home_bottom h1{
	margin-bottom:22px;
}

div.carousel_content{
	width:299px;
	margin:0 auto;	
}

div.carousel_content img{
	margin-bottom:33px;
}

div.carousel_content h2{
	margin-bottom:22px;
}

/****************
search results page
****************/
iframe#stolen_page{
	width:100%;
	height:1105px;
}

div.gsc-control-cse{
	border:none !important;
	background:none !important;
}

div.gsc-webResult.gsc-result{
	background:none;	
}

div.gs-no-results-result .gs-snippet,
div.gs-error-result .gs-snippet{
	border: 1px solid #e21b33;
	border-radius:3px;
	padding:12px;
	background:none;
	font-size:15px;
}

div.fetching_results{
	width:450px;
	margin:80px auto;
	border:thin solid #e21b33;
	text-align:center;
	border-radius:4px;
	background:#efefef;
	padding:40px 0;
}

/*************************
Contact Page
**************************/
div#bis_contact{
	float:right;
	width:360px;
	margin-bottom:100px;
}

div#wvis_contact{
	float:left;
	width:360px;
	margin-bottom:20px;
}

div.contact_content{
	min-height:275px;
	margin-bottom:20px;
}

/*
 * Footer Component
 */
footer {
	height:185px;
	background:#e21b23;
	position:absolute;
	bottom:0;
	left:0;
	border-top:14px solid #000;
	padding-top:20px;
}

div.copyright{
	bottom: 0;
    color: #fff;
    font-size: 12px;
    left: 0;
    line-height: 21px;
    position: absolute;
}

/*
 * Other Component
 */
/****************
power search form
****************/
div#power_search{
	position:absolute;
	z-index:125;
	width:410px;
	height:89px;
	border-radius: 0 0 3px 3px;
	background-color:#e21b23;
}

div#power_search h3{
	color: #fff;
    font-size: 17px;
    margin-top: 20px;
    padding-left: 50px;
}

form#p_search{
	margin:0 auto;
	width:370px;
}

form#p_search input.search-text {
    background-color: #fff;
    border: thin solid #000;
    border-radius: 4px 0 0 4px;
    height: 23px;
    margin: 0 -4px 0 0;
    padding: 0 4px 0 13px;
    width: 203px;
}

form#p_search input[type="image"] {
    vertical-align: bottom;
}

form#p_search span{
	color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    margin-left: 2px;
    vertical-align: bottom;
    width: 114px;
}

/*
 * Inner Pages
 */



/****************
pagination
****************/
div.pagination_holder{
  text-align:right;
}

/****************
icons
****************/
span.pdf_icon{
  background: url(/images/pdf.png) 0 50% no-repeat;
  padding-left: 20px;
}


/****************
jquery ui overwrites
****************/
ul.ui-autocomplete {
	z-index:250;
}
